python-repoze.who 1.0.18-1 source package in Ubuntu

Changelog

python-repoze.who (1.0.18-1) unstable; urgency=low

  * New upstream release

python-repoze.who (1.0.16-1) unstable; urgency=low

  * New upstream release
  * Remove .pth file (module is installed into standard location)
  * Remove requires.txt file (dpkg does a better job of handling dependencies)
  * Suggest python-psycopg2 (repoze.who.plugins.sql)
  * Suggest libjs-jquery package and use its jquery.js
  * s/python-zopeinterface/python-zope.interface in {Build-,}Depends
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  17 Nov 2009 17:46:59 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-17
Uploaded to:
Lucid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe python

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
python-repoze.who_1.0.18.orig.tar.gz 72.3 KiB b046720af396348a8db7d4f6fc67db12b3b48cf693a6bd6e9a19f80a175d64a8
python-repoze.who_1.0.18-1.diff.gz 2.8 KiB 75d904d1a1e9b31f734c4545dc9b8fc666d49545ba77a784ad4911a367462255
python-repoze.who_1.0.18-1.dsc 1.4 KiB dab03426d737f546a63373f5db2b19a52197527deab0791f544e1bf081c69d73

Available diffs

View changes file

Binary packages built by this source

python-repoze.who: No summary available for python-repoze.who in ubuntu lucid.

No description available for python-repoze.who in ubuntu lucid.